Subject: [mpls] Alia Atlas' Abstain on draft-ietf-mpls-tp-temporal-hitless-psm-13: (with COMMENT)

From: Alia Atlas <[email-masked]>
Date: Wed, 15 Mar 2017 15:00:15 -0700

Alia Atlas has entered the following ballot position for
draft-ietf-mpls-tp-temporal-hitless-psm-13: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-mpls-tp-temporal-hitless-psm/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I do not see the value of this document as an RFC - particularly absent
any work on a solution
after 5 years.